NOTICE: [php-buildpack] Default PHP version will change from 5.6.x to 7.2.x after 2018-07-02

Scott Sisil
 

The default version of PHP will be updated to 7.2.x in the first release after 2018-07-02.


Per the PHP supported versions website, all support for the 5.6.x series of releases will end on 2018-12-31, roughly four years after the initial release[1]. We are giving users a 30 day notice before we change the default version of PHP to 7.2.x. We will continue to support 5.6.x until the end of the year, but if you are still using PHP 5.6.x, we strongly encourage you to upgrade to a more recent, fully supported version of PHP.


[1] http://php.net/supported-versions.php




Scott


CF Buildpacks PM



Join cf-dev@lists.cloudfoundry.org to automatically receive all group messages.